[BlueOnyx:23842] Re: Problem with ImageMagick!! - Update of ImageMagick

Michael Stauber mstauber at blueonyx.it
Thu May 14 15:03:11 -05 2020


Hi Brent,

> However, I think this did the trick:
> 
> 1. under "Server Management" / "Security" / "PHP Settings", set default
> version to 5.6.40 and make all installed versions available
> 
> 2. under "Site Management" / [site] / "Web" and "PHP", switch the
> execution modes around a few times and eventually it sorts itself out.
> 
> No more notice message on the PHP settings in the site manager and
> phpinfo() now reports 5.6.40 with DSO and mod_ruid2.


Very well. I'm glad to hear that.

-- 
With best regards

Michael Stauber


More information about the Blueonyx mailing list